body {
	color: #3300FF;
	}

p.logo {
	color: #006633;
	text-align: center;
	}

p.center {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3300FF;
}

p.left {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

p.right {
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


td.top_left
{
	background-image: url('tess_border/top_left.gif');
	background-repeat: no-repeat	
}

td.top
{
	background-image: url('tess_border/top.gif');
	background-repeat: repeat-x	
}

td.top_right
{
	background-image: url('tess_border/top_right.gif');
	background-repeat: no-repeat	
}

td.left
{
	background-image: url('tess_border/left.gif');
	background-repeat: repeat-y	
}

td.right
{
	background-image: url('tess_border/right.gif');
	background-repeat: repeat-y	
}

td.bot_left
{
	background-image: url('tess_border/bot_left.gif');
	background-repeat: no-repeat	
}

td.bot
{
	background-image: url('tess_border/bot.gif');
	background-repeat: repeat-x	
}

td.bot_right
{
	background-image: url('tess_border/bot_right.gif');
	background-repeat: no-repeat	
}

.main_heading
{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.sub_heading
{

	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}

.harp_left {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006633;
}

.harp_center {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003333;
}

.harp_main_heading {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006633;
}

.harp_subheading {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006633;
}


p.hoe {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006600;
}

p.rac {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

p.rac_center {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

li.hoe {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006600;
}

li.rac {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

p.hoe_center {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006600;
}
h1.hoe
{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006600;
}

h1.rac
{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

h1.rac_center
{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
}

